@charset "utf-8";
/* CSS Document */
/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
	width: 1080px;
	margin:0 auto;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 1%;
	margin-right: 1%;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .grid_1 {
	width:6.333%;
}

.container_12 .grid_2 {
	width:14.667%;
}

.container_12 .grid_3 {
	width:23.0%;
}

.container_12 .grid_4 {
	width:31.333%;
}

.container_12 .grid_5 {
	width:39.667%;
}

.container_12 .grid_6 {
	width:48.0%;
}

.container_12 .grid_7 {
	width:56.333%;
}

.container_12 .grid_8 {
	width:64.667%;
}

.container_12 .grid_9 {
	width:73.0%;
}

.container_12 .grid_10 {
	width:81.333%;
}

.container_12 .grid_11 {
	width:89.667%;
}

.container_12 .grid_12 {
	width:98.0%;
}
@media only screen and (min-width: 200px) and (max-width: 599px) {
.container_12 {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}


.container_12 .grid_1,
.container_12 .grid_2,
.container_12 .grid_3,
.container_12 .grid_4,
.container_12 .grid_5,
.container_12 .grid_6,
.container_12 .grid_7, 
.container_12 .grid_8, 
.container_12 .grid_9,
.container_12 .grid_10, 
.container_12 .grid_11,
.container_12 .grid_12 {
	width:100%;
}	
}
@media only screen and (min-width: 600px) and (max-width: 900px) {
.container_12 {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}


.container_12 .grid_1,
.container_12 .grid_2,
.container_12 .grid_3,
.container_12 .grid_4,
.container_12 .grid_5,
.container_12 .grid_6,
.container_12 .grid_7, 
.container_12 .grid_8, 
.container_12 .grid_9,
.container_12 .grid_10, 
.container_12 .grid_11,
.container_12 .grid_12 {
	width:100%;
}
.small{width:48% !important;}	
}
@media only screen and (min-width: 900px) and (max-width: 1185px) {
.container_12 {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}


.container_12 .grid_1,
.container_12 .grid_2,
.container_12 .grid_3,
.container_12 .grid_4,
.container_12 .grid_5,
.container_12 .grid_6,
.container_12 .grid_7, 
.container_12 .grid_8, 
.container_12 .grid_9,
.container_12 .grid_10, 
.container_12 .grid_11,
.container_12 .grid_12 {
	width:100%;
}
.mid{width:48% !important;}
}

